body{
	background-color:#F1F1F1;
	font-family:Helvetica, Geneva, sans-serif;
	font-size:12px;
	color:#999;
}

a:link {
	color: #999;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FFF;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

#container {
	width:1100px;
    margin: 0px auto;
}


#header{
	position:absolute;
	width:1100px;
	margin: 0 auto;
	height: 72px;
	z-index: 20;
	background-image: url(../images/header-top.png);
}

#language{
	position:absolute;
	width:80px;
	height: 20px;
	z-index: 21;
	margin-left: 1000px;
	margin-top: 26px;
	}

.slider{
	position:absolute;
	height:397px;
	z-index: 0;
	margin-top: 0px;
}


.slider .caption ul{
	padding-left:20px;
}




/*this is for the description of each example and the buttons used to navigate through the examples*/
#timeline
{
	width:1100px;
	border-bottom:solid 1px #CCC;
	height: 580px;
	margin-top: -50px;
	position:absolute;
	z-index: 1;
	background-image: url(../images/blokken.png);
}



.gallery{
	width:1132px;
	position: relative;
	margin-left: -22px;
	margin-top: 172px;
}

/* Begingrootte */
.galleryImg{
	width: 84px;
	height: 55px;
	z-index: 2;
}

.hover{
    /* add border on hover */
    position:relative;
    z-index: 20;
}

ul {
	margin: 0;
	padding: 0;
	width: 1200px;
	list-style: none;
}
li {
	float: left;
	padding:-1px;
	width: 75px;
	height: 63px;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
}
img {
    display: block;
    margin: auto;
    -moz-transition: all 1s ease;
    -webkit-transition: all 1s ease;
}

li:hover {
    padding: -5px;
}

li:hover img {
	width: 109px;
	height: 74px;
}


#contact{
	position:absolute;
	width:400px;
	height: 120px;
	z-index: 21;
	margin-left: 20px;
	margin-top: 400px;
	background-color: #FFF;
	}
